Skip to main content
Weavr Multi Product API
Authorised Users

Get all users

GET/users

Fetches all users associated with the corporate or consumer identity the logged-in user belongs to.

Request

Query parameters

Responses

200OK

Success

Headers
Body
application/json
{}
objectobject · 3 fields
Response example
{  "users": [    {      "id": "string",      "identity": {        "type": "CONSUMER",        "id": "string"      },      "name": "string",      "surname": "string",      "email": "string",      "mobile": {        "countryCode": "string",        "number": "string"      },      "active": true,      "dateOfBirth": {        "year": 0,        "month": 0,        "day": 0      },      "tag": "string",      "countryOfResidence": "string",      "locale": "en-GB",      "brand": "string"    }  ],  "count": 0,  "responseCount": 0}